/***********************************************************/
/* classes to define two, three or four text columns */
/***********************************************************/

.d1cols, .d2cols, .d3cols, .d4cols {
	width: 900px;
	margin-top: 7px;
}

.d1col, .d2col, .d3col, .d4col {
	float: left;
	margin-right: 0px;
	padding: 10px 15px 10px 15px;
}

/* special boxes for start page */
.d4col_grad {
	float: left;
	margin-right: 0px;
	padding: 15px 18px 10px 15px;
	width: 192px;
	margin: auto 0px;
}

.d2col {
	width: 415px;
}

.d3col {
	width: 270px;
}

.d4col {
	width: 195px;
}

div.container {
	margin: 20px auto 0;
}

/******************/
/* layout helpers */
/******************/

/* top (logo, menu) elements */

div.topspacer {
	min-height: 15px;
}

table.toptable {
	border: 0px; 
	margin: 0px; 
	padding: 0px;
}

td.toplogo {
	margin: 0px; 
	padding: 0px; 
	padding-left: 10px; 
	line-height: 1.4;
}
td.toplogo a {
	text-decoration: none;
}

td.topmenu {
	margin: 0px; 
	padding: 0px; 
	line-height: 1; 
	padding-right: 10px;
	vertical-align: bottom; 
	text-align: right; 
	padding-bottom: 8px;
}

a.toplink {
	color: #656565;
	text-decoration: none;
	padding-left: 15px;
}

a.toplink:hover {
	color: #cc6633;
}

/* content elements */

div.main {}

div.content-main {
	margin: 20px;
}

div.content-border-top {
	background-color: #ffffff;
	background-image: url(/img/bg/default_top.jpg);
	background-repeat: no-repeat;
	min-height: 6px;
	height: 6px;
	min-width: 950px;
	font-size: 0px;
}

div.content-border-main {
	background-color: #ffffff;
	background-image: url(/img/bg/default_content.jpg); 
	background-repeat: repeat-y;
	padding: 20px;
	padding-bottom: 0px;
	overflow: hidden;
	min-height: 400px;
}

div.content-border-bottom {
	background-color: #ffffff;
	background-image: url(/img/bg/default_bottom_white.jpg);
	background-repeat: no-repeat;
	min-height: 7px;
	height: 7px;
	font-size: 0px;
	min-width: 950px;
}

/* footer (menu, language, copyright) elements */

div.footer {
	font-weight: bold;
	text-align: center;
}

div.lang {
	padding-top: 20px;
}

div.copyright{
	padding-top: 5px;
	font-size: 9px;
	text-align: right;
	color: #666666;
	padding-right: 8px;
}

div.copyright a {
	text-decoration: none;
	color: #555555;
}
div.filler {
	min-height: 80px;
	height: 80px;
	font-size: 80px;	
}

#debugMsg span {
	color: black;
	font-weight: bold;
}

table.menu-table {
	width: 100%;
	margin-bottom: 0px;
}

table.menu-table td {
	vertical-align: top;
}

table.menu-table a {
	text-decoration: none;
}

table.menu-table strong {
	color: #666666;
}